<!DOCTYPE html>
<html lang="en-us"><head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
   <meta name="description" content="Arbetsplats - &quot;Swedbank Sweden&quot;
Yrke - Privatekonomisk rådgivare
Sök jobbet Ansök via arbetsgivarens webbplats
Om jobbet Har du en passion för analys och kunder?
Hos oss på Swedbank har du en möjlighet att:
Analysera kunders behov, flöden och driva våra kunders kreditbehov till beslut.
Producera material till affärs- och kreditkommittéer
Tillsammans med kundansvarig förbereda, delta och följa upp kundmöten samt interna ”client teammöten”
Ansvara och utveckla administrativa processer inom Institutional Coverage">  

  <title>
    
      Kundanalytiker till Institutional Coverage
    
  </title>


  <link rel="shortcut icon" type="image/x-icon" href="/" />
  
  
  
  <link rel="stylesheet" href="/css/main.292b97b24d5fb1c387156cf3f46587b22509d1684b28c98435ed1b4da7238a9c8fae24f2c6c87a16df6d29fc2cd09e1ad3caddd8df02fdc2f22d9999b2e74205.css" integrity="sha512-KSuXsk1fscOHFWzz9GWHsiUJ0WhLKMmENe0bTacjipyPriTyxsh6Ft9tKfws0J4a08rd2N8C/cLyLZmZsudCBQ==" />
  
</head>
<body a="auto">
        <main class="page-content" aria-label="Content">
            <div class="w">
<a href="/">..</a>


<article>
    <p class="post-meta">
        <time datetime="2024-03-25 10:52:32 &#43;0000 UTC">
            2024-03-25
        </time>
    </p>

    <h1>Kundanalytiker till Institutional Coverage</h1>

    

    <p><strong>Arbetsplats</strong> - &quot;Swedbank Sweden&quot;</p>
<p><strong>Yrke</strong> - Privatekonomisk rådgivare</p>
<h2 id="sök-jobbet">Sök jobbet</h2>
<p><a href="https://jobs.sweden.swedbank.com/jobs/18342-kundanalytiker-till-institutional-coverage?promotion=14684-arbetsformedlingen">Ansök via arbetsgivarens webbplats</a></p>
<h2 id="om-jobbet">Om jobbet</h2>
<p>Har du en passion för analys och kunder?</p>
<p>Hos oss på Swedbank har du en möjlighet att:</p>
<ul>
<li>
<p>Analysera kunders behov, flöden och driva våra kunders kreditbehov till beslut.</p>
</li>
<li>
<p>Producera material till affärs- och kreditkommittéer</p>
</li>
<li>
<p>Tillsammans med kundansvarig förbereda, delta och följa upp kundmöten samt interna ”client teammöten”</p>
</li>
<li>
<p>Ansvara och utveckla administrativa processer inom Institutional Coverage</p>
</li>
<li>
<p>Jobba tillsammans med kollegor från olika produktområden för att säkerställa leverans till kund och kundnöjdhet</p>
</li>
</ul>
<p>I denna roll behöver du:</p>
<ul>
<li>
<p>Vara en teamspelare som har intresse av att förstå institutionella kunders verksamhet och behov.</p>
</li>
<li>
<p>Vara intresserad av företagsanalys och kreditgivning.</p>
</li>
<li>
<p>Ha förmåga och vilja att hantera många olika frågeställningar</p>
</li>
<li>
<p>Ha en hög grad av motivation, energi och ”self-leadership”</p>
</li>
<li>
<p>En kandidat- eller magisterexamen eller motsvarande inom företagsekonomi eller nationalekonomi</p>
</li>
<li>
<p>Mycket goda engelska kunskaper i tal och skrift.</p>
</li>
</ul>
<p>Detta erbjuder vi dig som börjar arbeta hos oss:</p>
<ul>
<li>
<p>En öppen, enkel och omtänksam kultur</p>
</li>
<li>
<p>Möjlighet att skapa den bästa upplevelsen för våra kunder</p>
</li>
<li>
<p>En internationell, hållbar och inkluderande arbetsmiljö</p>
</li>
<li>
<p>Utvecklingsmöjligheter och avancemang i din karriär</p>
</li>
<li>
<p>Flexibla arbetsmöjligheter</p>
</li>
<li>
<p>Tillgång till koncernens prestationsprogram, pensionsplan, gruppförsäkring och andra förmåner (https://www.swedbank.com/sv/jobba-hos-oss/ersattning-och-formaner.html)</p>
</li>
</ul>
<p>Bli en del av vårt team och&hellip;
bli en del av ett internationellt team med professionella kollegor, som arbetar tillsammans för att leverera utmanande projekt, maximera kundnöjdheten och bidra till Swedbanks position i samhället.”. Patrik Zingmark, din framtida chef</p>
<p>Vi ser fram emot din ansökan senast den 2024-04-21.</p>
<p>Arbetsplats: Stockholm</p>
<p>Kontaktpersoner</p>
<p>Rekryterande chef: Patrik Zingmark, +46727307388</p>
<p>SACO: Camilla Ivarsson, <a href="mailto:camilla.ivarsson@swedbank.se">camilla.ivarsson@swedbank.se</a></p>
<p>Finansförbundet: Åke
Skoglund <a href="mailto:ake.skoglund@swedbank.com">ake.skoglund@swedbank.com</a></p>
<p>Vi kan komma att påbörja urvalet under ansökningstiden och välkomnar
din ansökan så snart som möjligt.</p>
<p>Vi har gjort vårt medieval för rekrytering och
undanber oss därför kontakt med annonssäljare eller säljare av andra
rekryteringstjänster.</p>
<p>Swedbank är en inkluderande arbetsgivare och diskriminerar ingen utifrån kön, ålder, sexuell läggning eller sexuell identitet, etnicitet, religion eller funktionsnedsättning - alla är välkomna.</p>
<p>LI-Hybrid</p>


</article>

            </div>
        </main>
    </body>
</html>
